appdirs==1.4.3
beautifulsoup4==4.8.0
bs4==0.0.1
certifi==2019.6.16
chardet==3.0.4
cssselect==1.1.0
fake-useragent==0.1.11
idna==2.8
lxml==4.4.1
parse==1.12.1
pyee==6.0.0
pyppeteer==0.0.25
pyquery==1.4.0
pyreadline==2.1
requests==2.22.0
requests-html==0.10.0
schedule==0.6.0
six==1.12.0
soupsieve==1.9.3
tqdm==4.35.0
urllib3==1.25.3
w3lib==1.21.0
websockets==8.0.2
